[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=application/x-kmyfirewall-kmfrs
Icon=kmyfirewall
Patterns=*.kmfrs;
DefaultApp=kmyfirewall
Comment=KMyFirewall IPTables Ruleset
Comment[bg]=Поредица от правила на IPTables за KMyFirewall
Comment[es]=Conjunto de reglas de IPTables de KMyFirewall
Comment[et]=KMyFirewalli IPTablesi reeglistik
Comment[it]=Insieme di regole IPTables per KMyFirewall
Comment[ms]=Peraturan IPTables KMyFirewall
Comment[nl]=KMyFirewall IPTables-regelverzameling
Comment[pt]=Conjunto de Regras do IPTables para o KMyFirewall
Comment[pt_BR]=Conjunto de Regras do IPTables para o KMyFirewall
Comment[sr]=KMyFirewall-ов IPTables-ов скуп правила
Comment[sr@Latn]=KMyFirewall-ов IPTables-ов скуп правила
Comment[sv]=Regeluppsättning med IP-tabeller för Min brandvägg
Comment[xx]=xxKMyFirewall IPTables Rulesetxx
